<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
            xmlns:tools="http://schemas.android.com/tools"
            xmlns:card_view="http://schemas.android.com/apk/res-auto"
            android:layout_height="match_parent"
            android:layout_width="match_parent">

    <LinearLayout android:orientation="vertical"
                  android:layout_width="match_parent"
                  android:gravity="center_horizontal"
                  android:padding="15dp"
                  android:layout_height="match_parent">

        <TextView
                android:id="@+id/beerName"
                android:layout_marginBottom="20dp"
                android:gravity="center_horizontal"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="30dp"
                android:textStyle="bold"
                android:textColor="#E57373"
                tools:text="Beer Name"/>

        <ImageView
                android:id="@+id/imageView"
                android:layout_width="200dp"
                android:layout_height="200dp"
                tools:background="#FFCC80"
                android:contentDescription="Beer Picture"/>

        <TextView
                android:id="@+id/abv"
                android:textStyle="italic"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                android:layout_marginRight="50dp"
                android:textSize="15dp"
                tools:text="abv: 0"/>

        <androidx.cardview.widget.CardView
                android:layout_marginTop="20dp"
                android:layout_marginBottom="10dp"
                android:layout_width="350dp"
                card_view:cardCornerRadius="@dimen/cardview_default_radius"
                card_view:cardElevation="8dp"
                card_view:cardBackgroundColor="#FBE9E7"
                android:layout_height="wrap_content">

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                <TextView
                        android:id="@+id/description"
                        android:layout_margin="10dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textSize="15dp"
                        tools:text="text beer"/>
            </LinearLayout>
        </androidx.cardview.widget.CardView>

        <Button
                android:id="@+id/btnRefresh"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="#EF9A9A"
                android:textColor="#FFEBEE"
                android:text="Refresh"/>

    </LinearLayout>
</ScrollView>

